[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Converting legacy jails to ezjail



Hi,

I've been following the steps on the main page to migrate some old legacy
jails into the ezjail framework.

So far so good..however :

'There is a chance that your binaries require some of the libraries in its
old base system. If they don't, you can remove OLDBASE, if they do, use
the following snippet to create the old libs.

... Code to come ;) ... '

Local package initialization:/libexec/ld-elf.so.1: Shared object
"libc.so.6" not found, required by "basename"
Starting bsdftpd_ssl.
/libexec/ld-elf.so.1: Shared object "libcrypt.so.3" not found, required by
"ftpd"
/libexec/ld-elf.so.1: Shared object "libcrypto.so.4" not found, required
by "sshd"
 sshd.
Starting inetd.
/libexec/ld-elf.so.1: Shared object "libutil.so.5" not found, required by
"inetd"


oops - looks like I'm bumping in that problem.

Any hints on the 'code to come' part? I'd really like to fully migrate
them into ezjail.

Kev